Subject: Re: (whorl)Nove Express Wolfe Stuff

From: Patri10629 <patri10629 at aol.com>
Date: Mon, 04 Oct 1999 22:31:17 +0000

Regarding the latest issue of Nova Express Lawrence Person (editor) writes:

>>And speaking of the Whorl mailing list, you might pass on the 
following tidbit: There will be at least two reviews of interest to 
Wolfe fans in this issue: David Langford's review of On Blue's Waters 
and my review of Michael Andre-Driussi's Lexicon Urthus and related 
chapbooks.

- Lawrence Person
    lawrence at bga.com

Nova Express Web Site: http://www.delphi.com/sflit/novaexpress/>>

Patrick O'Leary

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com